+++
title = "Post-Kroka Contemplations"
description = "Reflections on my time as part of the 2022 Arctic to Manhattan Semester"

[taxonomies]
categories = ["blog"]
tags = ["kroka","nature","politics","travel"]

[extra]
zenn_applause = true
+++

Hi! Hello! _Salutations!_ I'm back! I just returned from a five month long expedition. I skied and paddled, traveling almost every day, living outside and in community with twelve other students for a semester. I got back on June 12th, and since then I've been adjusting every day to being home and living in society. As I adjust and reflect, I realize I have a lot to say. A lot to say about my time at Kroka, about the world and the society I live in, and about the life I want to live.

<!-- more -->

Unlike the blogs I tried to write while on expedition, blogs which the staff back at Kroka usually edited heavily into an ingenuine student testimony to the wonderous experience anyone who does semester will be having one hundred percent of the time, this is not an advertisement. This recounting is honest. It's also just one person's story, and doesn't try to synthesize the entire group's diverse experiences into a single narrative.

### The Decision

At some point in my early teenage years I became aware of [Kroka Expeditions](https://kroka.org), which is self-described as a "non-profit wilderness expedition school based on a year-round, organic farm in Marlow, New Hampshire". I heard about Kroka from friends who had studied and worked there: Cat Hannigan, Andrew Row, Sophia Cable, Maggie Ranen, Elias Stegeman, Sarah Kennedy, the list goes on and on. Most students at Kroka, I knew, are campers, students who live at Kroka for a few weeks over the summer and going on paddling or backpacking trips. The people I knew, though, hadn't done these summer camps. They had done Semester.

Kroka drew me in not because of its unique flavor, but simply because it offered a five month long immersion into nature connection through travel. If I had found another organization which took this as seriously as I did (NOELS and Outward Bound didn't make that cut), I might not have done Kroka's semester program. Kroka's unique flavor is something I should discuss a bit before continuing.

##### Flavor

Kroka Expeditions was founded by Misha Golfman and his wife Lynne Boudreau in 1996. Quotes below are from [kroka.org](https://kroka.org).

>> Misha Golfman earned his BS in Physical Education and Recreation from Plymouth State University and MS in Environmental Studies from Antioch University, NE. As a child, he spent every summer expeditioning with his family, while foraging and fishing. Misha has spent over 50% of his lifetime living in nature and on expedition. Prior to founding Kroka he was a guide for Mahoosuc Guide Service and Outward Bound as well as a public school teacher. He and Lynne built their homestead and raised four, now adult, children on the Kroka farm sharing life with many animals. Misha’s research is focused on the development of Altruistic will. He believes that sustainable future will be attained through cooperation and through partnership of humans and nature. He speaks on subjects of Compassionate Risk Taking, Inconvenient Design and Cooperative Parenting.

>> While in graduate school at Antioch New England, Misha conceived of the idea of Kroka, and the project became the theme of his thesis. He brought to the curriculum his experience teaching in the United States, as well as his background of being raised in the “Russian outdoor tradition,” traveling, learning, and teaching in the wilderness.

To my mind, there are several unique aspects of Kroka which set it apart from similar organizations. In addition to the usual focus on nature connection and community building, there is a strong emphasis on sustainability and agriculture. Misha has no reservations about teaching his personal anti-establishment anti-capitalist ideology to his students. The ambitious and demanding curriculum leaves little to no time unstructured. Finally, the Kroka philosophy always puts the group before the individual, and drills this in until putting ones personal needs last becomes habit. Read more about Kroka's methodology and ideals [here](https://kroka.org/about/vision/approach/).

#### The Winter Semester

Kroka runs multiple different semester programs, with slightly different itineraries and programming each year. I did the 2022 Arctic to Manhattan Semester. The Arctic to Manhattan Semester was very poorly named; it was almost false advertising, taking advantage of the average person's lack of knowledge about the geography of northern Canada. We did not begin in the Arctic. In fact, we never went to the arctic, or even anywhere that might fit the loose definition of the word "subarctic". Instead, we went to Uapishka, also known as Les Monts Groulx - a beautiful and majestic part of the world indeed, harshly cold and bright, but not the Arctic. Our latitude was 51°37′N, roughly the same as London at 51°30′N. I don't think anyone would claim that London is part of the Arctic.

Note: Uapishka, because of its high elevation and unique location in between the Hudson Bay and the Northwestern Atlantic, does have certain characteristics in common with Arctic... but more on this later.

Also, we did not end our expedtion in Manhattan. We barely spent any time in Manhattan. Instead, ended our six week long paddle from Canada in the Gowanus Canal of Brooklyn, one of the most polluted waterways in the United States. We spent one week after that camping in Brooklyn.

I am not complaining that we did not go to the Arctic, or that we went to Brooklyn instead of Manhattan. I think that the itinerary was very well crafted and every leg of expedition was life shaping and unforgettable. My only gripe is with the name, *Arctic to Manhattan*. It is a lie, a name chosen not because of accuracy but because of a dramatic sound. For an organization which preaches so incessantly about the failures of capitalism, Kroka's prioritization of advertising power over honesty surprizes me.


<!-- Also the blog experience -->

In a nutshell, this was the itinerary:

{{ fit_image(path="blog/2022-06-20_kroka/itinerary.png") }}

Anyway, getting back to why I did the Winter Semester Program (WSP). I did some artistic Kroka-style reflection on this pretty early on - check out the page I made about it:

{{ fit_image(path="blog/2022-06-20_kroka/WhyAmIHere.jpg") }}


__Check back to read the following sections__

<!--
Why I chose Winter Semester
Why I chose 2022
What were my hopes/ expectations
"WHY AM I HERE" BoW page
 -->

### Arrival and Basecamp

<!--
Getting to know everyone
Instructors: Jo, Nick, Misha, Trish, Nathan, etc
All the academics
Chores
Struggles with exhaustion
Receiving Big Jobs
Lucas +2
Passport stuff
Meeting with Lynne and Misha
Conversation Misha had with parents
Skate skiing
Fern and Sarah
Scribe
-->

### Green Mountains

<!--
Itinerary
Backcountry skiing and learning to camp in winter
Water Manager, other Big Job stuff
Studying Ministry for the Future
Alex coming, Emily and Nick switching
Misha's criticism of me and Fern
Idiot! Kozel!
Layover at Farm and Wilderness
-->

### Gaspé

<!--
Manoir de Sapins (EJ Masturbating)
Itinerary (first day)
Crazy new snowy world
Fighting to make it up the slope
More Ministry for the Future
Nav solo with Aeron
Misha criticizing me about Fern
Stay at logging camp
Return to Manoir de Sapins
-->

### Uapishka

<!--
Meeting Tom
Stop talking about computers
Snow caves
Itinerary
Reading The Endurance
The Deep Cold
The sun
Navigation updates
Food food food
-->

### Lake Champlain

<!--
Quebec City
Spaghetti
News about colleges
-->

### Hudson River

<!--
Conversation under the deck with Jenny
Intro: You will lead this leg
Skipper flow
Gendered tents conflict
Joke independant travel
Dobbs Ferry and blog stress
-->

### New York City

<!--
Paddling in on the tides
Inwood Hill forest
Gowanus
Getting fired as Scribe
Getting back late with Teresa
Buying ice cream pints
Money situation
-->

### Return to Basecamp

### Conclusion

<!--
Moving forward: Williams College
Relationships with people at home (Clara and Fern dynamic, Noah problems)
-->